
/* Скрыть слово All, оставить только стрелку */
.t-catalog__parts-back-title{
    display: none !important;
}

/* При необходимости убрать отступ после скрытого текста */
.t-catalog__parts-switch-btn{
    gap: 0 !important;
}
/* Правая колонка товара */
.t-catalog__prod-popup__col-right{
    display: flex;
    flex-direction: column;
}

/* Описание после цены */
.t-catalog__prod-popup__text{
    order: 5;
}

/* Кнопка в самый низ */
.t-catalog__prod-popup__btn-wrapper{
    order: 10;
    margin-top: 40px;
}
/* Контейнер вкладок */
#rec2821921501 .t1281__slider{
    display:flex !important;
    justify-content:flex-start !important;
    gap:20px !important;
}

/* Убираем ширину 50% */
#rec2821921501 .t1281__item{
    width:auto !important;
    flex:0 0 auto !important;
    max-width:none !important;
}

/* Кнопка вкладки */
#rec2821921501 .t1281__title{
    width:auto !important;
}